---
ro:
  activerecord:
    attributes:
      poll:
        expires_at: Termen limită
        options: Alegeri
      user:
        agreement: Acord de servicii
        email: Adresă e-mail
        locale: Localizare
        password: Parolă
      user/account:
        username: Nume de utilizator
      user/invite_request:
        text: Motiv
    errors:
      attributes:
        domain:
          invalid: nu este un nume de domeniu valid
      messages:
        invalid_domain_on_line: "%{value} nu este un nume de domeniu valid"
        too_many_lines: este peste limita de %{limit} linii
      models:
        account:
          attributes:
            username:
              invalid: trebuie să conțină numai litere, cifre și bară jos (_)
              reserved: este rezervat
        admin/webhook:
          attributes:
            url:
              invalid: nu este un URL valid
        doorkeeper/application:
          attributes:
            website:
              invalid: nu este un URL valid
        import:
          attributes:
            data:
              malformed: este malformat
        status:
          attributes:
            reblog:
              taken: de postare există deja
        user:
          attributes:
            email:
              blocked: utilizează un furnizor de e-mail neautorizat
              unreachable: pare să nu existe
            role_id:
              elevated: nu poate fi mai mare decât rolul curent
        user_role:
          attributes:
            permissions_as_keys:
              dangerous: include permisiuni care nu sunt sigure pentru rolul de bază
              elevated: nu poate include permisiuni pe care rolul dvs. nu le deține
              own_role: nu poate fi schimbat cu rolul curent
            position:
              elevated: nu poate fi mai mare decât rolul curent
              own_role: nu poate fi schimbat cu rolul curent
        webhook:
          attributes:
            events:
              invalid_permissions: nu poate include evenimente la care nu aveți dreptul
